function n(e) {
  return e === "RHFDateRangePicker" || e === "RHFDateTimeRangePicker";
}
function t(e) {
  return n(e.fieldType.componentId) || e.fieldType.id === "fft_date_range";
}
export {
  n as isDateRangeComponentId,
  t as isDynamicFormDateRangeField
};
